/* 
  FirstLaunchCards.strings
  NewLoginWindow

  Created by Matt Sarnoff on 1/14/13.
  Copyright (c) 2013 Evernote. All rights reserved.
*/

"home-cook-personName" = "Lauren";

"home-cook-personOccupation" = "Home Cook";

"home-cook-title" = "Recepteket gyűjtök és bevásárlási listákat osztok meg családtagjaimmal.";

"home-cook-description" = "Készítse el saját szakácskönyvét az online található receptek összevágásával. Készítsen, frissítsen és osszon meg listákat, hogy mindig tudja mire van szüksége.";

"home-cook-str1" = "Home To-do’s";

"home-cook-str2" = "Grocery list for week of Aug. 27th";

"home-cook-str3" = "Sütihozzávalók a hétvégi bulihoz!";

"home-cook-str4" = "Étolaj";

"home-cook-str5" = "Tejszín";

"home-cook-str6" = "Pure vanilla extract";

"home-cook-str7" = "Édesítetlen kakaópor";

"home-cook-str8" = "Tojás";

"home-cook-str9" = "Szódabikarbóna";

"home-cook-str10" = "Liszt";

"home-cook-str11" = "Half & half";

"home-cook-str12" = "Süti papírkosárka";


"small-business-personName" = "Russell";

"small-business-personOccupation" = "Small Business Owner";

"small-business-title" = "Az üzletvitelben a megosztott jegyzettömbök vannak segítségemre.";

"small-business-description" = "Evernote makes it easy for your team to edit notes and quickly access shared documents from any device, even when you’re out of the office.";

"small-business-str1" = "Job #1383827";

"small-business-str2" = "Notes from Site 1024 Meeting - 9/12";

"small-business-str3" = "Building layout updated. My comments below:";

"small-business-str4" = "Hátralévő teendők:";

"small-business-str5" = "Update floor plan with changes ==> David";

"small-business-str6" = "New project estimate ==> Emma";

"small-business-str7" = "Signed contract ==> Emma";


"parent-personName" = "Carley";

"parent-personOccupation" = "Working Parent";

"parent-title" = "Emlékeinket rögzítem és fontos dokumentumainkat rendszerezem.";

"parent-description" = "From scans of warranties to photos of kids’ artwork, Evernote keeps everything organized and accessible whenever you need it.";

"parent-str1" = "Annie - első osztály";

"parent-str2" = "Családi festmények és rajzok.";


"student-personName" = "Megan";

"student-personOccupation" = "College Student";

"student-title" = "Jegyzetelek és osztálytársaimmal dolgozom együtt csapatprojekteken.";

"student-description" = "Készítsen képeket kézzel írott jegyzetekről vagy a tábláról. Az Evernote-tal a képeken látható szövegekben is kereshet.";

"student-str1" = "Vissza a közös munkához";

"student-str2" = "Class Notes";


"traveler-personName" = "Rebecca";

"traveler-personOccupation" = "Avid Traveler";

"traveler-title" = "Utazási terveimet, felfedezéseimet tartom mind egy helyen.";

"traveler-description" = "Create an itinerary for every trip, including flight confirmations, packing lists, and maps. Access it all on the go, even when you’re offline.";

"traveler-str1" = "Túrakalandok";

"traveler-str2" = "Pipiwai Trail and Waimoku Falls – Itinerary";

"traveler-str3" = "Day 4 of vacation";

"traveler-str4" = "Trail infó";

"traveler-str5" = "4 miles roundtrip - 650 ft elevation";

"traveler-str6" = "Address: 42215 Hana Hwy, Hana, HI 96713";

"traveler-str7" = "Bepakolni:";

"traveler-str8" = "Naptej";

"traveler-str9" = "Kamera";

"traveler-str10" = "Lots of water";
